# Kiadásáttekintő

Az 1.14.0 verzió után a kiadási megjegyzéseket az AppData-fájlban adjuk meg. Így az alkalmazásboltok (mint például a GNOME Szoftver) megjeleníthetik a kiadási megjegyzéseket a felhasználók számára.

Az ember által olvasható szöveges kimenet könnyen előállítható a következő paranccsal:

`appstream-util appdata-to-news /usr/share/metainfo/org.gnome.gnome-commander.appdata.xml`

Verzió | Kiadás dátuma | Újdonságok
--- | --- | ---

1.14.0

2022. február 5.

Hibajavítások:

- Javítva a 3. probléma (a Commander futása közben csatlakoztatott eszközök nem kerülnek észlelésre)

- Javítva az 5. probléma (a „hivatkozások követése” lehetőség nem működik fájlok másolásakor)

- Javítva a 13. probléma (a könyvtár mérete nem frissült másolás közben)

- Javítva a 16. probléma (a start-left-dir nem működik a „.” pont könyvtárnál)

- Javítva a 19. probléma (az FTP-kapcsolatok nem záródnak le helyesen)

- Javítva a 28. probléma (írási jogosultságok lettek adva egy FTP-kiszolgálón lévő összes felhasználónak)

- Javítva a 33. probléma (megszabadultunk az elavult gnome-vfs-től)

- Javítva a 39. probléma (a másolás sikertelen egy „meghajtó” kiválasztásakor)

- Javítva a 41. probléma (a könyvtárra mutató hivatkozás nem lett helyesen megszüntetve a gyorsítótárból az átnevezéskor)

- Javítva a 45. probléma (a GNOME Commander bezáródik a \\xxx\dddddd SMB-útvonalra kattintva)

- Javítva a 46. probléma (a mappa tartalmának automatikus frissítése nem megfelelő)

- Javítva a 47. probléma (könyvtár kettőzése egy meglévő könyvtár átmásolásakor)

- Javítva az 51. probléma (alapértelmezetten áthelyezés és nem másolás ugyanazon a fájlrendszeren)

- Javítva az 52. probléma (automatikus frissítés jogosultságok stb. megváltoztatásakor)

- Javítva az 57. probléma (távoli kapcsolatok: a GNOME Commander rosszul olvassa a fájl tulajdonjogát)

- Javítva az 59. probléma (SSH-kapcsolaton egy átnevezett mappa vagy fájl törlése nem működik)

- Javítva a 74. probléma (nem jelennek meg a csatolt külső meghajtók)

- Javítva a 75. probléma (az újonnan behelyezett DVD nem jelenik meg)

- Javítva a 76. probléma (összeomlás a GNOME Commander programban WebDAV SSL használatakor)

- Javítva a 107. probléma (a parancsszöveg hibás feldolgozása)

- Javítva a 115. probléma (nincs hiba az autogen futtatásakor, ha a flex hiányzik)

Új funkciók:

- Kiválasztható alapértelmezett művelet, ha a fájlok az egérrel fogd és vidd módon kerülnek feldolgozásra

- A kuka választható használata a végleges fájltörlés helyett (lásd a 2. problémát)

- Eltávolítva a belső fájlkereső párbeszédablak, helyette külső parancs használata a fájlkereséshez

- A kapcsolódott távoli kiszolgáló neve megjelenik a könyvtárjelzőben (lásd a 71. problémát)

- Új menüpont csak fájlok kijelöléséhez vagy a kijelölésük megszüntetéséhez

- Fejlesztők listája: Uwe Scholz, Mamoru Tasaka, Andrey Sokolov, Maik Pertermann, Philipp Kiemle

- Új vagy frissített fordítások: ca, cs, da, de, es, eu, fi, hu, id, pl, pt_BR, ro, ru, sl, sr, sv, tr, uk, zh_CN

- Új vagy frissített dokumentációk: es, sv

1.12.3.1

2021. november 21.

Hibajavítások:

- Javítva a 110. probléma (a make ellenőrzés sikertelen s390x-en, köszönet Mamoru Tasaka közreműködőnek)

Új funkciók:

- Új vagy frissített fordítások: pl, sv, uk

- Új vagy frissített dokumentációk: sv

1.12.3

2021. november 20.

Hibajavítások:

- Javítva a 108. probléma (összeomlás egy fájlra történő jobb kattintás után)

- Fájlhenger bővítmény: futtatási hibakezelés hozzáadása (köszönet Andrey Sokolov közreműködőnek)

Új funkciók:

- Új vagy frissített fordítások: cs, de, hu, ru

- Új vagy frissített dokumentációk: sv

1.12.2

2021. május 29.

Hibajavítások:

- Javítva a 104. probléma (szegmentációs hiba Ctrl+Jobbra, Ctrl+Balra vagy Ctrl+Shift+. lenyomásakor)

Új funkciók:

- Új vagy frissített fordítások: es, id, ro

- Új vagy frissített dokumentációk: sv

1.12.1

2021. április 17.

Hibajavítások:

- Javítva a 12. probléma (kérdezés a második alkalommal, ha nem üres könyvtárat próbálnak törölni)

- Javítva a 97. hiba (a „végrehajtás” nem jelenik meg a fájl felugró menüjében a futtatható fájloknál)

- Javítva a 98. probléma (a „végrehajtás” nem működik olyan fájlokon, amelyeknek szóköz van a fájlnevében)

- Javítva az 55. probléma (a téma nem változik az összes lapon, amikor alkalmazzák)

- Javítva a 102. probléma (gépi kódra fordítási hiba, ha a TagLib nem érhető el)

- Javítva a 103. probléma (összeomlás, ha üres karakterlánc van megadva a kereséshez)

Új funkciók:

- Új vagy frissített fordítások: pl, pt_BR, sr, sv, uk

- Új vagy frissített dokumentációk: sv

1.12.0

2021. március 25.

Hibajavítások:

- Javítva a 95. probléma (belső megjelenítő: képek görgetése egérrel, az egér görgetőkerekével vagy a billentyűzet nyílbillentyűivel)

- Javítva a 96. probléma (szegmentációs hiba a fájl vagy könyvtár tulajdonságainak billentyűzettel történő megnyitásakor)

Új funkciók:

- GIO használata a Gnome-VFS helyett a fájlok alapértelmezett alkalmazással történő megnyitásához

- GIO használata a Gnome-VFS helyett a fájllista szűréséhez és a program különböző más részein is

- Új vagy frissített fordítások: ca, cs, da, de, eo, es, eu, fi, hu, id, kk, pl, pt_BR, ro, sl, sr, tr, uk

- Új vagy frissített dokumentációk: cs, de, es, sv

1.10.3

2020. június 19.

Hibajavítások:

- Javítva a 29. probléma (az elavult GnomeFileEntry költöztetése GtkFileChooserButton függvényre)

- Javítva a 34. probléma (megszabadultunk az elavult libgnome és libgnomeui programkönyvtáraktól)

- Javítva a 65. probléma (keresési lehetőségek: a „fájlnév másolása” nem működik)

- Váltás a nautilus-sendto parancsról az xdg-email parancsra, mint alapértelmezett küldési parancsra

Új funkciók:

- Belső megjelenítő: metaadatfájl-információk megjelenítése alapértelmezetten

- Kisebb memóriakezelési fejlesztések

- Új vagy frissített fordítások: cs, de, es, eu, id, id, pl, pt_BR, pt_BR, sv, uk

- Új vagy frissített dokumentációk: cs, es

1.10.2

2019. május 16.

Hibajavítások:

- Az exiv2 0.27.1 verzióval történő gépi kódra fordítási hiba javítása (köszönet Mamoru Tasaka közreműködőnek)

Új funkciók:

- Új vagy frissített dokumentációk: es

1.10.1

2019. május 12.

Hibajavítások:

- …

- Eltávolítva a gnome-config hivatkozások, javítva a bgo#570733 és a 27. probléma a GitLabon

Új funkciók:

- …

- A keresési ablak választhatóan minimalizálható vagy áthelyezhető a főablak alá

- Új vagy frissített fordítások: ar, bg dz, de, en_CA, en_GB, es, ga, hr, hu, ne, pl, pt_BR, rw, sq, vi, zh_TW

- Új vagy frissített dokumentációk: de, es

1.10.0

2019. március 31.

Hibajavítások:

- Különböző fordítási idejű figyelmeztetések kerültek javításra

- Számos kódfejlesztés és memóriaszivárgás került javításra

Új funkciók:

- A GNOME Commander ikonja és a belső megjelenítő ikonja frissítve

- A GNOME Commander beállításai most már teljesen átkerültek a GSettings beállításaiba az „org.gnome.gnome-commander” kulcs alá

- A ~/.gnome2/gnome-commander és a ~/.gnome-commander/* mappákban lévő beállítások automatikusan költöztetve lettek

- A ~/.gnome-commander mappában lévő parancsfájl- és bővítménymappák áthelyezve a ~/.config/gnome-commander mappába

- Új vagy frissített fordítások: cs, da, de, es, hu, id, pl, pt_BR, sr, sr@latin, sv

- Új vagy frissített dokumentációk: cs, de, es, sv

1.8.1

2018. március 4.

Hibajavítások:

- Az egyszerű parancsfájlrendszer javítása a szóközökkel rendelkező fájlneveknél

- Javítva a bgo#785505: probléma a GCMD flex 2.6.4 verzióval történő gépi kódra fordításakor

Új funkciók:

- A beállítások párbeszédablak méretének tárolása a bezárásakor

- A felesleges szegélyvonalak eltávolítása a beállítások párbeszédablak lapjairól (köszönet Elijah közreműködőnek)

- Teljesen eltávolítva a Python támogatása

- Új vagy frissített fordítások: cs, da, de, es, hu, id, pl, pt_BR, sr, sr@latin, sv

- Új vagy frissített dokumentációk: cs, de, es

1.8.0

2017. augusztus 10.

Új funkciók:

- A gyors keresés egyszerűen egy betű beírásával aktiválható, ami a beállítások lapon állítható be

- A parancssori előzmények mentésének vagy nem mentésének beállítása kilépéskor

- A keresési előzmények mentésének vagy nem mentésének beállítása kilépéskor

- Hozzáadva egy beállítási lehetőség annak eldöntéséhez, hogy a terminálablak nyitva maradjon-e, ha egy parancs befejeződik

- [összeállítás] Nem használja többé a gnome-autogen.sh parancsfájlt (köszönet Philip Withnall és David King közreműködőknek)

- [összeállítás] A fordításokat mostantól a hivatalos gettext kezeli az intltool helyett

- [összeállítás] Új dokumentációs infrastruktúra: yelp-tools használata a gnome-doc-utils helyett

Egyéb változtatások:

- A legkisebb GTK-verziószám megemelve 2.8.0-ról 2.18.0-ra

- Kódtisztítás

Hibajavítások:

- [összeállítás] A Python mostantól megtalálható az összeállítási időben is, ha a verziója egyenlő vagy nagyobb mint 3.x

- Új vagy frissített fordítások: ca, cs, de, eo, es, fi, hu, id, pl, pt_BR, sl, sr, sr@latin, sv

- Új vagy frissített dokumentációk: cs, de, es

1.6.4

2017. május 28.

Hibajavítások:

- Javítva a bgo#779574 probléma (más kedvenc alkalmazások beállításai nem kerülnek mentésre)

- Javítva a bgo#619112 probléma (a belső megjelenítő alapértelmezetten hibás kódoldalakat jelenít meg)

Új funkciók:

- Új vagy frissített fordítások: cs, de, eu, hu, id, pl, pt_BR, sr, sl@latin, sv

- Új vagy frissített dokumentációk: cs, de, es

1.6.3

2017. február 26.

Hibajavítások:

- A libunique (néha csak „unique” elnevezéssel) mostantól választható a configure kapcsolóval

Új funkciók:

- Új vagy frissített fordítások: cs, es, pl, pt_BR, ru, sr, sl@latin

- Új vagy frissített dokumentációk: cs, de, es

1.6.2

2016. november 6.

Hibajavítások:

- Javítva a bgo#398734 probléma (a megjelölt fájlok színe nem változik a téma színeinek használatakor)

- Az eszközlista bejegyzésének szélessége a lista leghosszabb karakterláncával egyenlő méretűre van beállítva

- Javítva egy hiba a speciális átnevező eszközben a METACÍMKÉK használatakor

Új funkciók:

- A szabad lemezterület címke megjelenik az állapotsorban, ha az eszközlista nem jelenik meg (a GNOME Commander újraindítása után működik)

- Gyorsbillentyű rendelhető hozzá a következőkhöz:

  - A kurzor felfelé vagy lefelé mozgatása („A kurzor mozgatása egy lépéssel fel vagy le”)

  - Az aktuális eszköz könyvjelzőinek megtekintése („A jelenlegi eszköz könyvjelzőinek megjelenítése”)

- Új vagy frissített fordítások: hu, de, pl, sr, sl@latin

- Új vagy frissített dokumentációk: cs

1.6.1

2016. október 18.

Hibajavítások:

- Javítva a bgo#638174 probléma (a kijelölés háttérszíne nem érvényesül egyéni színek használatakor)

- Javítva a bgo#773063 probléma („gcc6 -Werror=format-security” kapcsolóval történő gépi kódra fordítás, köszönet Mamoru Tasaka közreműködőnek)

Új funkciók:

- Új vagy frissített dokumentációk: cs

1.6.0

2016. október 4.

Hibajavítások:

- Javítva a bgo#671616 probléma (a jobb egérgomb felugró menüje rossz helyen jelenik meg, köszönet Puux közreműködőnek)

- Javítva a bgo#683087 probléma (összeomlás bizonyos objektumok tulajdonságablakának megnyitásakor, köszönet Puux közreműködőnek)

- Javítva a bgo#742752 probléma (a beállítások párbeszédablak átméretezhetővé téve és görgetősávok hozzáadva)

- A fókuszált fájl megőrzése a speciális átnevező eszköz párbeszédablakával történő átnevezés után (köszönet Martin Mocko közreműködőnek)

- Javítva a bgo#767158 probléma (a gyorsbillentyűk nem működnek az elrendezés megváltoztatása után)

- Javítva a karakterlánc-elfedés az angol és jelet tartalmazó könyvtáraknál (lásd: bgo#769309)

- Javítva a bgo#770062 probléma (memóriaszivárgás a GnomeCmdPlainPath függvényben, köszönet Eric közreműködőnek)

- Javítva a bgo#770063 probléma (memóriaszivárgás a get_string_pixel_size függvényben, köszönet Eric közreműködőnek)

Új funkciók:

- Mindig újra megnyitásra kerül az a lap, amelyet korábban bezártak a beállítások párbeszédablakban

- A Samba támogatása mostantól választhatóan érhető el a configure kapcsolóval

- Beállítható parancs a fájloknak egy előnyben részesített alkalmazásba történő elküldéséhez

- A „Fájlok szerkesztése” gomb egyszerre több kiválasztott fájlt is elfogad

- Az eszközgombok és az eszközlista bejegyzései az adott eszköz „kezdőgombjaiként” működnek, ha az eszköz már aktív

- A könyvtár útvonalának másolása a vágólapra a könyvtárjelzőre történő jobb egérkattintás után (köszönet Puux közreműködőnek)

- A főmenü megjelenítése vagy elrejtése mostantól gyorsbillentyűként is beállítható (köszönet Puux közreműködőnek)

- Egyszerű bővítményrendszer a fájl helyi menüjéhez (köszönet Puux közreműködőnek)

- Alkalmazásikonok megjelenítése a „Megnyitás ezzel” felugró menüben (köszönet Puux közreműködőnek)

- A könyvjelző változtatásainak azonnali fájlba írása, könyvjelzők szinkronizálása az összes példány között (köszönet Puux közreműködőnek)

- A beállítások tárolása mostantól a dconf adatbázisban történik a gnome-config fájl helyett (lásd: bgo#570733)

- Az eszközök és a kedvenc alkalmazások mostantól a GKeyFile formátumon belül kerülnek tárolásra

- A Fájlhenger bővítmény képes az strftime mintákat használni az archívum nevének létrehozásakor

- A Google tesztkeretrendszer használatának megkezdése az egységtesztekhez

- Új „Tél” színtéma

- Kódtisztítás

- Új vagy frissített dokumentációk: cs, de, el, es

- Új vagy frissített fordítások: bs, ca, cs, de, es, eu, fi, fr, hu, id, lt, nb, oc, pl, pt, pt_BR, ro, sk, sl, sr, sl@latin, sv, tr

Egyéb változtatások:

- A „Mappa megnyitása” parancs eltávolítva a felugró menüből és a felhasználói műveletekből

1.4.9

2016. szeptember 18.

Hibajavítások:

- Javítva a bgo#764306 probléma (helyesírási hiba és hibás szavak a karakterláncokban, köszönet Anders Jonsson közreműködőnek)

Új funkciók:

- Új vagy frissített fordítások: cs, de, es, hu, hu, hu, id, pl, pt, ro, sk, sr, sr@latin, sv

- Új vagy frissített dokumentációk: cs, de, es

1.4.8

2016. március 14.

Hibajavítások:

- Javítva a bgo#761580 probléma („gcc6 -Werror=format-security” támogatása, köszönet Mamoru Tasaka közreműködőnek)

Új funkciók:

- Új vagy frissített fordítások: cs, de, pl, pt, pt_BR, oc

- Új vagy frissített dokumentációk: cs, de

1.4.7

2015. május 30.

Hibajavítások:

- Javítva a bgo#745454 probléma (szegmentációs hiba a fájlok keresése után, köszönet Mamoru Tasaka közreműködőnek)

- Javítva a bgo#749869 probléma (szegmentációs hiba a második keresésnél, köszönet Mamoru Tasaka közreműködőnek)

- Javítva a bgo#734032 probléma (.png fájlra kattintva rossz MIME-típust keres, köszönet Mamoru Tasaka közreműködőnek)

Új funkciók:

- Új vagy frissített fordítások: co

- Új vagy frissített dokumentációk: cs

1.4.6

2015. május 19.

Hibajavítások:

- Javítva a bgo#748869 probléma (összeomlás kétszer egymás után történő kereséskor)

- Javítva a bgo#746003 probléma (összeomlás a „páratlan” felhasználó-azonosítóval rendelkező FTP-könyvtár tulajdonság-párbeszédablakának megnyitásakor)

- Javítva a bgo#747771 probléma (az appdata.xml fájl nem kerül lefordításra, köszönet Dominique Leuenberger közreműködőnek)

- Javítva a bgo#653573 probléma (egyszerű szövegként való jelszótárolás a ./gnome-commander/connections fájlban)

- Javítva a bgo#742752 probléma (a beállítások párbeszédablak átméretezhetővé téve és görgetősávok hozzáadva)

Új funkciók:

- Új vagy frissített fordítások: bs, el, pt

- Új vagy frissített dokumentációk: cs, el

1.4.5

2015. január 24.

Hibajavítások:

- Javítva a bgo#741316 probléma (az alkalmazásadatok hiányoznak a POT-fájlból)

- Javítva a bgo#742716 probléma (a --start-right-dir kapcsolótól a GNOME Commander összeomlik)

- Eltávolítva a Python 2.6 támogatása a Gentoo összeállításból

Új funkciók:

- Új vagy frissített fordítások: cs, hu, id, sr, sr@latin

- Új vagy frissített dokumentációk: cs

1.4.4

2014. november 11.

Hibajavítások:

- Javítva a bgo#571495 probléma (gnome_execute_shell függvényről g_spawn_async függvényre költöztetés)

- Javítva a bgo#737088 probléma (a GNOME Termináltól eltérő felhasználói terminál támogatása)

Új funkciók:

- Új vagy frissített fordítások: cs, de, eu, fi, id, sr, sr@latin

- Új vagy frissített dokumentációk: cs, es

1.4.3

2014. június 22.

Hibajavítások:

- Javítva a bgo#731557 probléma (összeomlás az egérrel való fogd és vidd módon történő áthelyezéskor, ha a fájl már létezik)

Új funkciók:

- Új vagy frissített fordítások: cs, de, eu, fi

- Új vagy frissített dokumentációk: cs

1.4.2

2014. május 23.

Hibajavítások:

- Javítva az 509574. Gentoo-probléma (python-r1 osztályról python-single-r1 osztályra váltás az összeállításban)

- Javítva a bgo#367949 probléma (javított async_xfer_callback eredmények mappák áthelyezésénél)

- Javítva a bgo#598161 probléma (szöveg kijelölése a belső megjelenítőben a tabulátor karaktereket tartalmazó sorokban)

- A szöveg kijelölése működik a tabulátor karaktereket tartalmazó sorokban a belső megjelenítőben (köszönet Jan Vleeshouwers közreműködőnek)

Új funkciók:

- Új vagy frissített fordítások: cs, el, sr, sr@latin

1.4.1

2014. április 5.

Hibajavítások:

- Javítva a bgo#641842 probléma (a poppler-glib programkönyvtár használata a poppler belső API-ja helyett)

- Javítva a bgo#726682 probléma (folt a vtable-re mutató meghatározatlan hivatkozás javítására)

- UTF-8 kódolású létrehozási és módosítási dátumok támogatása a dokumentum metaadataiban

- A „Keresés”, a „Gyors keresés” és a „Szűrő engedélyezése” menüpontok áthelyezve a „Szerkesztés” menüből a „Fájl” menübe

Új funkciók:

- Új vagy frissített fordítások: cs, es, fr , id , pt_BR, sl

- Új vagy frissített dokumentációk: cs, es

1.4.0

2014. március 17.

Hibajavítások:

- Javítva a bgo#377463 probléma (a könyvtár létrehozása párbeszédablak elveszti a fókuszt)

- Javítva a bgo#492479 probléma (a fájl cseréjére vonatkozó kérésnek meg kell jelenítenie a fájlok dátumát és méretét)

- Javítva a bgo#617140 probléma (GNOME cél: hozzáférési függvények használata a közvetlen hozzáférés helyett)

- Javítva a következő problémák: bgo#632064, bgo#632208, bgo#633107, bgo#633167, bgo#633331, bgo#634972, bgo#637873, bgo#638059 (hibák a gnome-commander-help.master.po fájlban)

- Javítva a bgo#660043 probléma (az ALT+LE billentyűkombináció nincs dokumentálva)

- Javítva a bgo#660268 probléma (a könyvtár előzményeire való emlékezés a munkamenetek között)

- Javítva a bgo#667080 probléma (a törlés megerősítése alapértelmezetten IGEN/OK)

- Javítva a 117226. Ubuntu-probléma (könyvjelzők egységesítése)

- Javítva az a probléma, hogy a jobb egérgombbal történő kijelölés nem volt pontos

- Javítva a bgo#696227 probléma (a legalább 1.14.26-os verziójú libgsf felismerése és támogatása)

- Javítva a bgo#684527 probléma (a karakterláncokban lévő elgépelések javítása)

- Javítva a bgo#660063 probléma (ALT+LE kötés meghatározása felhasználó által meghatározhatóként: view.dir_history)

- Javítva a bgo#642178 probléma (lapok zárolása az előző és következő gomboknál)

Új funkciók:

- Lapok támogatása

- Átalakított könyvjelzők párbeszédablak

- Átalakított fájltulajdonságok párbeszédablak

- Egypéldányos mód

- Új színtéma: zöld tigris

- Felhasználó által meghatározott LS_COLORS színek

- Lehetőség csak fájlok kijelölésére és a kijelölésük megszüntetésére

- Automatikus szélességszámlálók támogatása a speciális fájlátnevezésben

- Továbbfejlesztett fájlnév-megfeleltetés a gyors keresésben

- Terminál megnyitása rendszergazdai jogosultságokkal

- Kérdés a fogd és vidd műveletek megerősítésére

- Jobb kattintásos felugró menü a belső megjelenítőben történő másoláshoz

- A --config-dir parancssori kapcsoló a beállítófájlok személyre szabott helyének megadásához

- Számos sebességjavítás, beleértve a C++ átdolgozását és kódtisztításokat is

- Új Python-bővítmény: „apply_patch”

- Eldobva a törött MIME-típus beállítása

- Eldobva a CSV-bővítmény támogatása

- Új vagy frissített dokumentációk: cs, de, en, es, el, fr, ru, sl

- Új vagy frissített fordítások: ca, cs, da, eo, es, eu, fr, hu, it, ja, ko, nb, pl, pt_BR, ro, ru, sl, sr, sr@latin, sv, uk, zh_CN

- Új billentyűkötések:

  - CTRL T Könyvtár megnyitása új lapon (a régi többszörös átnevezési eszköz kötését cseréli le)

  - CTRL W Jelenlegi lap bezárása

  - CTRL SHIFT W Az összes lap bezárása

  - CTRL TAB Váltás a következő lapra

  - CTRL SHIFT TAB Váltás az előző lapra

  - SZUPER 1 Bal kapcsolat megváltoztatása

  - SZUPER 2 Jobb kapcsolat megváltoztatása

1.2.8.17

2014. január 12.

Hibajavítások:

- Javítva a bgo#721132 probléma (a -Werror=format-security kapcsolóval történő összeállítás támogatása)

- Frissítve a GNOME Commander honlapjának helye a forráskódban

Új funkciók:

- Frissített fordítások: es, id, pt_BR

1.2.8.16

2013. december 23.

Hibajavítások:

- Javítva a gcc-4.7 gépi kódra fordítási probléma

- Javítva a bgo#705724 probléma (poppler >= 0.24)

- Javítva a bgo#676303 probléma (poppler >= 0.20.0)

Új funkciók:

- Új vagy frissített dokumentációk: de, el, fr

- Frissített fordítások: da, de, el, fr, hu, id, pt_br, ru, sl, th

1.2.8.15

2011. december 6.

Hibajavítások:

- Javítva a 65372. probléma (hiányzó hivatkozások a GNOME Commander 1.2.8 verziójú dokumentációjában)

Új funkciók:

- Új vagy frissített dokumentációk: cs, de, es, fr

- Frissített fordítások: eo, es, sl

1.2.8.14

2011. október 4.

Hibajavítások:

- Javítva a 621756. probléma (az FTP egyéni portja nem kerül mentésre)

- Javítva a 657780. probléma (hibák az nl.po fájlban)

1.2.8.13

2011. augusztus 6.

Hibajavítások:

- Javítva a 646871. probléma (összeomlás a fájl tulajdonságainál, ha FTP-hez kapcsolódott)

1.2.8.12

2011. június 15.

Hibajavítások:

- Javítva a 618214. probléma (összeomlás egy keresés megszakításakor)

- Javítva a 640387. probléma (egy újabb javítás az elavult Python-modulokhoz: md5, sha1)

- Javítva a 649375. probléma (a könyvjelzők nem frissülnek az újonnan hozzáadottak esetén)

- Javítva a könyvtár létrehozásának jogosultságaival kapcsolatos probléma

1.2.8.11

2011. május 1.

Hibajavítások:

- Javítva a 639243. probléma (félrevezető dokumentáció az F2 gyorsbillentyűhöz)

- Javítva 640387. probléma (elavult Python-modulok használata: md5, sha1)

- Javítva a GNOME Commander rendszergazda felhasználóként történő indításával kapcsolatos probléma

- Javítva a hagyományos kínai fordítással kapcsolatos probléma

Új funkciók:

- A vissza és előre egérgombok támogatása

1.2.8.10

2011. január 15.

Hibajavítások:

- Javítva 448941. probléma (a numerikus billentyűzet nyilai nem működnek a főablakban)

- Javítva a 620275. probléma (menüpont hozzáadása a teljes útvonal és fájlnév vágólapra történő másolásához)

- Javítva a 637501. probléma (speciális átnevezés: a metacímke felugró menü rossz elemeket jelenít meg)

- Javítva az útvonal/alapnév/fájlnév kiválasztásának váltogatásával kapcsolatos probléma a másolás/áthelyezés párbeszédablakokban

- Javítva az eszközök útvonalának keresésével kapcsolatos probléma

- Frissített fordítások: de

1.2.8.9

2010. december 3.

Hibajavítások:

- Javítva a 352024. probléma (az F10 billentyű nem működik)

- Javítva a 631243. probléma (speciális átnevezés $c(szélesség) regresszió)

Új funkciók:

- Parancsértelmező-stílusú helyettesítő karakterek támogatása a gyors keresésben

1.2.8.8

2010. szeptember 9.

Hibajavítások:

- Javítva a 610764. probléma (a menüpont nem marad bejelölve)

- Javítva a 626469. probléma (támogatás hozzáadása más su-szerű programokhoz: xdg-su, gnomesu)

- Javítva a törött spanyol fordítással kapcsolatos probléma

1.2.8.7

2010. július 27.

Hibajavítások:

- Javítva az 540438. probléma (nincs üzenet a grafikus felhasználói felületen, ha a meld parancs nem hajtható végre)

- Javítva a 616367. probléma („Fájl nem található” párbeszédablak az indítás után)

- Javítva a 620650. probléma (puffertúlcsordulás a load_fav_apps() függvényben)

- Javítva a 622456. probléma (ne legyenek a bővítmények megosztott programkönyvtári objektumokként összeállítva)

- Javítva a kedvenc alkalmazások és eszközök szerkesztési beállításaival kapcsolatos probléma

1.2.8.6

2010. június 1.

Hibajavítások:

- Javítva a 600292. és a 612685. probléma (összeomlás egy könyvjelzőre történő dupla kattintáskor)

- Javítva a 602795. probléma (fájl tartalmának keresése)

- Javítva a 609912. probléma (összeállítási hiba az --as-needed kapcsolóval)

- Javítva a 616891. probléma (összeállítási hiba RHEL 5.5 operációs rendszeren)

Új funkciók:

- Új fordítások: ko

1.2.8.5

2010. február 13.

Hibajavítások:

- Javítva a 604558. probléma (a kurzor elveszett vagy helytelen pozícióba került)

- Javítva a 604904. probléma (összeállítási hiba OpenSolaris operációs rendszeren)

- Javítva a 609342. probléma (ne jelenjen meg a módosítás ideje a „..” hivatkozásnál)

- Javítva a Windows hálózathoz való kapcsolatok szerkesztésével kapcsolatos probléma

- Javítva a nem létező felhasználói műveletekkel kapcsolatos probléma

1.2.8.4

2009. december 3.

Hibajavítások:

- Javítva a 602916. probléma (nem működő menüpont)

- Javítva a 603301. probléma (összeomlás, ha a szimbolikus hivatkozás létrehozását megszakítják az ESC billentyűvel)

- Javítva a 369818. Ubuntu-probléma (helytelen méret szerinti rendezés a panelen)

- Javítva a billentyűzet nem működő Enter billentyűjével kapcsolatos probléma a másolás/áthelyezés párbeszédablakban

- Javítva a billentyűzet megakadásával kapcsolatos probléma a rejtett eszközlistánál lenyomott ALT+1/2 után

1.2.8.3

2009. október 28.

Hibajavítások:

- Javítva az 541891. probléma (% karaktert tartalmazó fájlnevek a speciális fájlátnevező eszközben)

- Javítva az 581645. probléma (kényelmetlen gyors keresés)

- Javítva az 596768. probléma (összeállítási figyelmeztetések Python esetén)

- Javítva az 596973. probléma (dokumentáció-összeállítási hiba)

- Javítva az 597144. probléma (hiányzó pclose hívás)

- Javítva az 597233. probléma (a dokumentáció fordításainak ellenőrzése)

- Javítva az 597890. probléma (hibás argumentumokat kerültek átadásra a meld programnak)

- Javítva az 598278. probléma (memóriaszivárgás)

1.2.8.2

2009. szeptember 22.

Hibajavítások:

- Javítva az 591944. probléma (000 értékre állított jogosultságok a chmod futtatása után)

- Javítva az 595097. probléma (összeállítási hiba poppler >= 0.11.3 esetén)

- Javítva a 438884. Debian-probléma (hibás eszközcímke a panelek CTRL+U billentyűkombinációval történő váltásakor)

- Javítva a szimbolikus hivatkozás átnevezése utáni törött fájlikonnal kapcsolatos probléma

1.2.8.1

2009. augusztus 10.

Hibajavítások:

- Javítva az 587325. probléma (összeomlás tiszta chroot környezetben)

- Javítva az 589108. probléma (összeállítási hiba openSUSE operációs rendszeren)

- Javítva az 591206. probléma (összeomlás a sysconf() függvény FreeBSD alatti használata közben)

- Javítva a $c(16) számláló formázásával kapcsolatos probléma a speciális fájlátnevezési sablonokban

1.2.8

2009. június 29.

Hibajavítások:

- Javítva a 375357. probléma (összeomlás a könyvtártulajdonságok számításának megszakításakor)

- Javítva az 536446. probléma (a fájlnév nincs fókuszban a helyben történő átnevezésnél)

- Javítva az 539812. probléma (összeomlás fájlok törlésekor: törött it.po fájl)

- Javítva az 548947. probléma (nem UTF-8 területi beállítási dátum probléma)

- Javítva az 548948. probléma (összeomlás, ha a saját könyvtár nem UTF-8 karaktereket tartalmaz)

- Javítva az 548961. probléma (beviteli módszer támogatása átnevezéskor vagy gyors kereséskor)

- Javítva az 554586. probléma (AC_PROG_CXX makró probléma)

- Javítva az 554598. probléma (GNOME cél: LINGUAS)

- Javítva az 556664. probléma (a könyvjelzők nem menthetők a csatlakoztatott eszközökhöz)

- Javítva az 567404. probléma (összeomlás az INSERT billentyű megnyomásakor az alkönyvtár felett)

- Javítva az 556836. probléma (panelgörgetés a panelek közötti áthelyezéskor)

- Javítva az 567506. probléma (lassú indítás sok felhasználóval rendelkező rendszereknél)

- Javítva az 570727. probléma (elavult gnome_url_show használata)

- Javítva az 571239. probléma (elavult GnomeColorPicker cseréje GtkColorButton osztályra)

- Javítva az 571247. probléma (elavult GnomePixmap cseréje GtkImage osztályra)

- Javítva az 571558. probléma (elavult GNOME_STOCK_* gombok cseréje GTK_STOCK_* megfelelőkre)

- Javítva az 576174. probléma (a fájlnevek kis- és nagybetűkre nem érzékeny rendezése nem en_US.utf8 területi beállításnál)

- Javítva az 579633. probléma (rendszergazdai jogosultságok megszerzése gksudo segítségével)

- Javítva az 583135. probléma (letiltott „Ugrás ide” gomb a keresési párbeszédablakban)

- Javítva az 583711. probléma (összeomlás az ESC megnyomásakor a könyvjelző párbeszédablakban)

- Javítva az 584727. probléma (a fájl felugró menüjének hibás elhelyezése)

- Javítva az egyenlő panelméret beállításával kapcsolatos probléma a vízszintes módban

- Javítva a fájl átnevezése utáni MIME-információk frissítésével kapcsolatos probléma

Új funkciók:

- PDF metacímkék támogatása a speciális fájlátnevezési sablonokban

- Átalakított speciális fájlátnevező eszköz (reguláris kifejezés visszahivatkozások („\ umber”), profilok, nagybetűs és kisbetűs átalakítás, üres karakterek levágása és még sok más)

- Metaadatcímkék támogatása a belső megjelenítőben

- Egy kattintásos megnyitási mód támogatása

- Váltakozó hátterű sorok támogatása a színtémákban

- Új színtéma: cafezinho

- Új vagy frissített dokumentációk: de, en, es

- Új vagy frissített fordítások: ar, cs, de, es, eu, fr, it, ja, pl, pt_BR, sl, sv

- Új billentyűkötések:

  - CTRL E A parancssor előzménylistájának megnyitása

- Új billentyűkötések a belső megjelenítőnél:

  - T Metaadatcímkék megjelenítése (a régi E billentyűt cseréli le)

  - ALT ENTER Metaadatcímkék megjelenítése

1.2.7

2008. július 28.

Hibajavítások:

- Javítva az 522430. probléma (gyors keresés a nagybetűvel kezdődő fájlokra)

- Javítva az 532615. probléma (fájlműveletek rossz fájlon)

- Javítva az 538806. probléma (gyors keresés a gyökérkönyvtárban)

- Javítva az 539753. probléma (összeállítási hiba Solaris operációs rendszeren)

- Javítva az 541404. probléma (kiszolgálónevek frissítése)

- Javítva a fájlrendezéssel kapcsolatos probléma a speciális fájlátnevező eszközben

- Összeállítási javítások

Új funkciók:

- Támogatás az összes GnomeVFS hálózati protokollhoz (beleértve az SSH+FTP és WebDAV protokollokat is)

- Felhasználó által meghatározott gyorsbillentyűk tetszőleges programokhoz

- Kijelölt URI-k másolása a vágólapra az eszköztárra történő ALT kattintás kombinációval

- Átalakított keresési párbeszédablak

- Átalakított átviteli folyamat párbeszédablak

- Frissített súgódokumentáció

- Új vagy frissített fordítások: cs, de, es, fr, it, ja, oc, pl, pt_BR

1.2.6

2008. június 1.

Hibajavítások:

- Javítva a 392959. probléma (felhasználó dinamikus megváltoztatása rendszergazdára)

- Javítva a 496150. probléma (görgetés az egérgörgővel)

- Javítva a 499761. probléma (a keresési ablak törlődött az oszlop rendezésekor)

- Javítva a 499764. probléma (többszörös kijelölési probléma)

- Javítva az UTF-8 kódolású fájlnevek rendezésével kapcsolatos probléma

- Javítva a fájlok szimbolikusan hivatkozott könyvtárakba történő másolásával kapcsolatos probléma

- Javítva a teljes fájlútvonal kezelésével kapcsolatos probléma a csatolt eszközökre történő másolás vagy mozgatás során

Új funkciók:

- Rendszergazdai mód a GNOME Commander rendszergazdai jogosultságokkal történő indításához

- Grafikus felhasználói felület a gyorsbillentyűk kezeléséhez

- Az aktuális hely megnyitása a Nautilus fájlkezelőben

- Többszörös átnevezési eszköz: új $x és $X helykitöltők a véletlen hexadecimális számokhoz

- Átalakított keresési párbeszédablak

- A <super>, <hyper> és <meta> módosítók támogatása (GTK+ 2.10 óta)

- Frissített súgódokumentáció

- Új vagy frissített fordítások: cs, de, en_GB, es, eu, fi, fr, hu, it, oc, pl, sl

- Új billentyűkötések:

  - SZUPER F Fájlok keresése

1.2.5

2008. február 29.

Hibajavítások:

- Javítva a 345314. probléma (a kurzor nem marad a fájlon átnevezés közben)

- Javítva a 353889. probléma (fájlok eltűnése sikertelen áthelyezés után (F6))

- Javítva a következő problémák: 346286, 424447, 447882, 467058 (összeomlás reguláris kifejezés használatakor az átnevező eszközben)

- Javítva a 365227. és a 446361. probléma (összeállítási problémák Solaris operációs rendszeren)

- Javítva a 424159. probléma (oszloprendezési probléma)

- Javítva a 434545. probléma (421480. Debian-hiba: HATALMAS ikonok az eszközikonoknál)

- Javítva a 447415. probléma (képtelenség elindítani a futtatható fájlokat)

- Javítva a 448942. probléma (SHIFT+ENTER: parancs futtatása külön terminálban)

- Javítva a 449137. probléma (az átnevezett könyvtárak nem érhetőek el név szerint)

- Javítva a 468685. probléma (összeomlás a Python-modulban)

- Javítva a 490431. probléma (a névben „%” karaktert tartalmazó fájlok megtekintése)

- Javítva az 508565. probléma (nem megfelelő UTF-8 kezelés a speciális fájlátnevező eszközben)

- Javítva az 510567. probléma (sikertelen állítás egy könyvtár törlésekor)

- Javítva a ~/könyvtár létrehozásával kapcsolatos probléma

- Javítva a belső megjelenítő állapotsorának frissítésével kapcsolatos probléma

- Javítva az SMB-megosztáson abszolút útvonallal rendelkező könyvtár létrehozásakor bekövetkező összeomlás

- Javítva a % karaktert tartalmazó névvel rendelkező fájl áthelyezésekor bekövetkező összeomlás

- Javítva a fájlpanelen szórványosan elveszett kurzorral kapcsolatos probléma

- Javítva a szóközöket tartalmazó névvel rendelkező eszközök csatolásával kapcsolatos probléma

- Javítva az speciális átnevezési sablonok előzményeivel kapcsolatos probléma

- Összeállítási javítások

Új funkciók:

- APE, FLAC és Vorbis metacímkék támogatása a speciális fájlátnevezési sablonokban

- Exif készítőjegyzetek metacímkéinek támogatása a speciális fájlátnevezési sablonokban

- Fájl metacímkék támogatása a speciális fájlátnevezési sablonokban

- A GNOME hitelesítési menedzser használata a felhasználó biztonsági hitelesítési adataihoz

- Metaadatcímkék a fájltulajdonságok párbeszédablakban

- Terminál megnyitása az aktuális könyvtárban

- Alapértelmezett GNOME témaikonok a saját mappa, az SMB- és az FTP-helyekhez

- Felhasználó által meghatározott gyorsbillentyűk a könyvjelzőkhöz

- Fájlok küldése e-mailben vagy azonnali üzenetküldőn (a nautilus-sendto használatával)

- Frissített súgódokumentáció

- Új vagy frissített fordítások: ar, bg, cs, de, dz, eo, es, eu, fr, oc, pl, pt_BR, ro, sl, sv

- Új billentyűkötések:

  - CTRL BAL/JOBB Az aktuális munkakönyvtár másolása az aktív fájllistából az inaktívba

  - CTRL N Új kapcsolat nyitása a távoli kiszolgálóhoz (a régi CTRL G billentyűkombinációt cseréli le)

1.2.4

2007. június 9.

Hibajavítások:

- Javítva a könyvtárak belső megjelenítő általi megnyitásával kapcsolatos probléma

- Javítva a könyvtárak GNOME Commander általi szerkesztésével kapcsolatos probléma

- Javítva a 351952. probléma (összeomlás tartalomkeresés közben)

- Javítva a 352253. probléma (a megjelenítő görgetési viselkedése)

- Javítva a 360175. probléma (összeomlás a nevében % karaktert tartalmazó könyvtárba való lépéskor)

- Javítva a 371948. és a 388970. probléma (a fájl útvonala nincs elfedve)

- Javítva a 412162. probléma (összeállítás --enable-python=no kapcsolóval)

- Összeállítási javítások

Új funkciók:

- Python-bővítmények támogatása

- Új Python-bővítmények:

  - `md5sum` MD5 (128 bites) ellenőrzőösszeg létrehozása

  - `sha1sum` SHA-1 (160 bites) ellenőrzőösszeg létrehozása

- OLE és ODF metacímkék támogatása a speciális fájlátnevezési sablonokban

- Felhasználó által meghatározott gyorsbillentyűk

- SMB-hitelesítés

- A kijelölt alkönyvtárakban lévő fájlok teljes méretének megjelenítése

- „cd -” parancs az előző munkakönyvtárra való váltáshoz

- Az összehasonlító eszköz intuitívabb használata

- Könyvtár-szinkronizálás

- Könyvtárak létrehozása az „mkdir -p” parancshoz hasonlóan

- Frissített súgódokumentáció

- Új vagy frissített fordítások: ar, bg, cs, dz, en_GB, fr, it, oc, pl, sl, sv

- Új billentyűkötések:

  - CTRL\ Ugrás a gyökérkönyvtárba

  - CTRL` Ugrás a saját könyvtárba

  - CTRL 5 MD5 (128 bites) ellenőrzőösszeg létrehozása

  - CTRL SHIFT C Kijelölt fájlok neveinek másolása a vágólapra

1.2.3

2006. december 11.

Hibajavítások:

- Javítva a 384752. probléma (hibás jogosultságok az új könyvtáraknál)

1.2.2

2006. december 11.

Hibajavítások:

- Javítva a több kijelölt fájlhoz történő szimbolikus hivatkozás létrehozásával kapcsolatos probléma

- Javítva a fájlméret számjegyeinek csoportosításával kapcsolatos probléma

- Javítva az SMB UNC kezelésével kapcsolatos probléma

- Javítva a 367744. probléma (a fájlnév nem jelent meg helyesen)

- Javítva a 374282. probléma (rekurzív szimbolikus hivatkozásokkal való keresés)

- Javítva a 377706. probléma (fájlok kijelölése a SHIFT+PGDN billentyűkombinációval)

Új funkciók:

- ID3 metacímkék támogatása a speciális fájlátnevezési sablonokban

- Frissített súgódokumentáció

- Új vagy frissített fordítások: ar, en_GB, es, fi, it, pl, sv

- Új billentyűkötések:

  - CTRL SHIFT= Mindkét panel egyenlőre állítása

1.2.1

2006. október 16.

Hibajavítások:

- Javítva a scrollkeeper adatbázis-frissítésével kapcsolatos probléma

- Javítva az összeomlás, ha a parancs könyvtárjelzője üres

- Javítva a chown vagy chmod utáni frissítéssel kapcsolatos probléma

- Javítva a 333898. probléma (elavult ikonutótag a .desktop-fájlban)

- Javítva a 347561. probléma (hibásan beállított bővítménykönyvtár)

- Javítva a 347817. probléma (a Makefile beágyazójelzőinek helytelen használata)

Új funkciók:

- Archívumok (gz, bz2, zip, lha, rar, jar, 7-zip, zoo, deb, rpm) támogatása a Fájlhenger-bővítményen keresztül

- Új, Python-szerű indexek a speciális fájlátnevezési sablonoknál

- Exif és IPTC metacímkék támogatása a speciális fájlátnevezési sablonokban

- Gyors hozzáférés a speciális fájlátnevezési sablonok helykitöltőihez

- Helyben történő átnevezés (SHIFT+F6)

- Átalakított alkalmazásmenük

- „Keresés” funkció a belső megjelenítőhöz

- Új ikon a belső megjelenítőhöz

- Frissített súgódokumentáció

- Új vagy frissített fordítások: ca, cs, de, el, en_GB, es, eu, fi, hu, it, ne, pl, ru, sv, vi

- Új billentyűkötések:

  - CTRL SHIFT H Rejtett fájlok megjelenítésének be- vagy kikapcsolása

1.2.0

2006. május 12.

Hibajavítások:

- Javítva a 171051. probléma (összeomlás a nem létező útvonalon történő kereséskor)

- Javítva a GNOME menübejegyzés hiányával kapcsolatos probléma

- Javítva az SMB-kapcsolatok megtekintésekor történő összeomlás

- Javítva a 309877. probléma (furcsa dolgok a vízszintes görgetéskor)

- Javítva a 332258. probléma (bal/jobb kezdőkönyvtár paraméter)

- Javítva a 332261. probléma (az exec_prefix nem megfelelően lett feldolgozva a configure/makefiles futása során)

- Javítva a 336649. probléma (jogosultsági számok megjelenítése)

- Javítva az olyan összeomlásokkal kapcsolatos probléma, amikor törött vagy nem illeszkedő reguláris kifejezés mintát használtak a speciális fájlátnevezésben

Új funkciók:

- Csatolt kötetek megfigyelése

- Újraírt belső megjelenítő

- Külső eszközök és Exif/IPTC címkék megjelenítője a belső megjelenítőhöz

- Nagyítás a belső megjelenítőhöz

- Szövegkijelölés a belső megjelenítőhöz

- Átalakított eszköztár-elrendezés

- Beállítások a másolás és áthelyezés felülírásainak vezérléséhez

- A kijelölt teljes fájlútvonal másolása az eszköztárgombra való SHIFT+kattintással

- Az oszloprendezési kulcs változástatásának jobb kezelése

- Kezdeti dokumentációs keretrendszer

- Új vagy frissített fordítások: de, es, eu, hu, pl, ro, ru, sl, sv, vi

- Új billentyűkötések:

  - SHIFT F3 Belső megjelenítő

  - ALT F3 Külső megjelenítő

  - ALT+betűk Gyors keresés

  - CTRL SHIFT A Összes fájl kijelölésének megszüntetése

1.1.7

2006. február 12.

Hibajavítások:

- Javítva az összeomlás, amikor megpróbálták másolni az aktuálisan kijelölt fájlokat

- Javítva a fájlnév elfedése

- Javítva CTRL+ALT+betű rossz reakciókészség a túl gyors gépeléskor

- Javítva a 288933. Debian-hiba (amd64/gcc-4.0 gépi kódra fordítási hibák)

- Javítva a 138933. probléma (végtelen rekurzió, ha egy könyvtárat fogd és vidd módon önmagára húznak)

- Javítva az a probléma, hogy a leválasztás gomb nem viselkedik helyesen, amikor FTP-kiszolgálókhoz csatlakozik, és szupercsatolási módban van

- Javítva a FAM nélküli átnevezés utáni frissítés

Új funkciók:

- Új GNOME Commander logó

- Hozzáadva egy belső F3 megjelenítő

- A kijelölt fájlnevek másolása a vágólapra

- A kijelölt fájl teljes útvonalának beillesztése a parancssorba a CTRL+SHIFT+ENTER megnyomásakor

- Többszörös átnevezési eszköz – új $g helykitöltő a nagyszülő könyvtárhoz

- Az eszköztár gombjai (kivágás, másolás és beillesztés) mostantól érzékenyek az aktuális állapotra

- A könyvjelzők kezelése párbeszédablak mostantól a könyvjelzők gyorsbillentyűn keresztül is elérhető

- Új vagy frissített fordítások: el, en_CA, en_GB, eu, ga, hu, nb, ne, no, pa, pt_BR, rw, uk, zh_TW

- Új billentyűkötések:

  - CTRL M Többszörös átnevezési eszköz

  - CTRL SHIFT. Az aktuális munkakönyvtár másolása az aktív fájllistából az inaktívba

  - CTRL= Összes fájl kijelölése

  - CTRL- Összes fájl kijelölésének megszüntetése

  - = Fájlok kijelölése minta használatával

1.1.6

2004. január 20.

Hibajavítások:

- Javítva az összeomlás, amikor visszanavigálnak az előzményekben, majd belépnek egy másik könyvtárba

- Javítva az FTP gyors csatlakozásának problémái

- A gyors keresés funkció mostantól nagybetűk beírásával is elindítható

- Többé nem szükséges a CTRL+ALT használata a gyors keresés aktiválásához, ha a parancssor rejtve van

Új funkciók:

- Frissítve a CVS-bővítmény, hogy használható legyen fájlok összehasonlítására és naplózására

- Félkövér szöveg használata aláhúzott helyett a könyvtárjelzőben, amikor az egérkurzor által fókuszba kerül

- A cwd címke mostantól kijelölhető (a parancssortól balra lévő)

- Eltávolítva a „Pozíció mentése” menüpont, ehelyett a méret és a pozíció mostantól automatikusan mentésre kerül

- Hozzáadva egy gomb a könyvtárjelzőhöz a könyvtár előzményeinek előhívására

- Előzmények hozzáadva a minta szerinti kijelölés és kijelölés megszüntetése párbeszédablakokhoz

- A rendezési oszlop és irány most már megjegyzésre kerül

- Új billentyűkötések:

  - F2 Az átnevezés párbeszédablak megnyitása

  - SHIFT+F10 A fájl helyi menüjének előhozása (az ablakok menügomb is működik)

  - CTRL. Az aktuális munkakönyvtár másolása az inaktív fájllistából az aktívba

1.1.5

2004. január 12.

Hibajavítások:

- A kiterjesztés oszlop mostantól rejtve van, ha a kiterjesztés csak a fájlnévvel együtt jelenik meg

- Javítva a fájllista szükségtelen újrarajzolása, ha fájlokat húztak rá

- Javítva az FTP-kapcsolatokkal fennálló probléma, amelyek nem tűntek el a kapcsolat eszköztárakról, ha leválasztásra kerültek

- A program többé nem próbálja magát az asztal közepére helyezni

- Javítva a könyvtárak átnevezésekor felmerülő problémák

Új funkciók:

- Az egyes fájllisták feletti könyvtárjelző mostantól használható a könyvtárszerkezetben való felfelé navigálásra

1.1.4

2003. november 24.

Hibajavítások:

- Javítva a több fájl SHIFT+egérgombbal való kijelölésekor fellépő hiba

- Megszüntetve a fájllista felesleges frissítése az imon kernelfoltot alkalmazó gépeken

- Kitisztítva a fájl felugró menüje

- Javítva a „Fájl nem található” hiba a szülőkönyvtárba való tallózáskor, ha a szülőkönyvtár szóközöket tartalmazott

- Javítva a lehetséges aszinkron hiba egy xfer művelet megszakításakor

- Átdolgozásra került a beállítások párbeszédablakban lévő elrendezés lap és eltávolításra került színek lap

- Továbbfejlesztett bővítményrendszer

1.1.3

2003. november 14.

Hibajavítások:

- Javítva egy összeomlás, amely fájlok mozgatásakor történt egy snappy FAM telepítésű gépen, ez ahhoz vezetett, hogy a GNOME Commander kétszer próbálta ugyanazt a fájlt eltávolítani egy listából

- A csatolt eszközökön lévő fájlok elérésének mostantól jobban kell működnie

- Az eszközfájlnév nélküli eszközöknek többé nem szabad eltűnniük

- Javítva, hogy megbízhatóbban működjön az a funkció, ahol a terminálablak nyitva marad a program befejeződése után is

- Javítva az a hiba, ahol egy új könyvtár többször is megjelenhetett ugyanabban a fájllistában az újratöltésig

Új funkciók:

- A törlés megerősítése mostantól letiltható

- Jobb hibaüzenetek, ha egy csatolás sikertelen

- A könyvtár teljes méretének kiszámítása automatikusan elindításra kerül, ha a fájl beállítások párbeszédablaka megjelenik

- Hozzáadva egy szűrő a biztonsági mentési fájlokhoz, és hozzáadva ez és a rejtett fájlok szűrője a főmenühöz a gyorsabb elérés érdekében

1.1.2

2003. november 7.

Hibajavítások:

- A nem UTF-8 fájlnevek sokkal jobb kezelése

- Eltávolítva a nem biztonságos URI-létrehozás

Új funkciók:

- Három módja a fájlkiterjesztésekkel történő megjelenítésnek

1.1.1

2003. november 5.

Hibajavítások:

- Többé nem jelenik meg a fájlkiterjesztés mind a név oszlopban, mind a kiterjesztés oszlopban

- Javítva a könyvtárak böngészésekor előforduló összeomlások

- Javítva a fájlok másolásakor és áthelyezésekor fellépő frissítési problémák

- A kapcsolat legördülő menüinek mostantól mindig a helyes kapcsolatot kell kiválasztva megjeleníteniük

- Eltávolítva a billentyűzet használatával történő fájlkiválasztással kapcsolatos néhány hiba

- Javítva a MIME-típusok szerkesztése funkció

Új funkciók:

- Hozzáadva egy gomb az alapértelmezett MIME-alkalmazás megváltoztatásához a fájltulajdonságok párbeszédablakban

1.1.0

2003. november 1.

Új funkciók:

- SMB-böngészés

- Bővítmények

- Sok kód jelentős átírása

1.0.1

2003. június 27.

Hibajavítások:

- Továbbfejlesztett fájllistafrissítés nem FAM módban

- Mostantól üres könyvtárakba is be lehet lépni az FTP-kiszolgálókon

1.0 | 2003. június 5. | Ez a „produktív munkavégzéshez stabil” 1.0-s kiadás. Főleg kisebb hibajavítások az előző verzióból.
0.9.12 | 2003. március 18. | Hibajavítások
0.9.11 | 2003. március 13. | Hozzáadva a $p támogatása a speciális átnevezés párbeszédablakban. Ez adja meg a szülő könyvtárat. Javítva lett az a hiba, amikor egy könyvtár törlése néha csak kiürítette a könyvtárat, de nem törölte azt. Javítva, hogy a „..” könyvtár látható legyen az FTP-munkamenetekben.

0.9.10

2003. március 24.

Javítva lett egy képbetöltési hiba, ha az alapértelmezettől eltérő témákat használták. Új könyvjelző funkció. Új sablon funkció a speciális átnevezés párbeszédablakban. A részletekért nézze meg a doc/advrename.txt fájlt a kiadás forráskódcsomagjában. Szebb fájltulajdonságok párbeszédablak átnevezés támogatással. Mostantól lehetséges a fájlok behúzása a „..” könyvtárba. Az eszköztár és a gombsor mostantól elrejthető.

0.9.9 | 2003. január 19. | Továbbfejlesztésre került a speciális átnevezési eszköz, hozzá lett adva a gyors csatlakozás funkció. Javítva lett a keresési párbeszédablak és a benne lévő néhány hiba. Hozzáadásra került egy alapértelmezett alacsony felbontású MIME-ikontéma. Normálisabbá lett téve a fájl felugró menüjének viselkedése.
0.9.8 | 2002. július 16. | Újdonságok ebben a kiadásban: automatikus görgetés DND-nél, jobb gyorskeresés, csatolás és leválasztás, fájllisták frissítése FAM nélkül, utoljára meglátogatott könyvtárak előzményei és még sok más.
0.9.7 | 2002. június 7. |
0.9.6 | 2002. április 4. | MIME-támogatás lett hozzáadva és a hibák kijavításra kerültek.
0.9.5 | 2002. március 27. | Beágyazott terminál hozzáadása és néhány hiba javítása.
0.9.4 | 2002. március 21. | FAM-támogatás, DnD és egyebek hozzáadása.
0.9.2 | 2002. március 9. | Jobb stabilitás és kevesebb memóriaszivárgás. A CVS le van tiltva, amíg valóban jól nem működik.
0.91-pre1 | 2002. február 6. | Javított felhasználói felület és sok más apró javítás.
0.90-pre1 | 2001. augusztus 2. | A GNOME Commander első nyilvános verziója.